Bug 967763 - [abrt] gvfs-1.14.2-3.fc18: slab_allocator_alloc_chunk: Process /usr/libexec/gvfsd was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.14.2-3.fc18: slab_allocator_alloc_chunk: Process /usr/libexec/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:dd20f4a7905713ef7578d2be0c4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 05:34 EDT by peter ritter
Modified: 2014-02-05 16:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:34:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.24 KB, text/plain)
2013-05-28 05:34 EDT, peter ritter
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-28 05:34 EDT, peter ritter
no flags Details
File: core_backtrace (3.04 KB, text/plain)
2013-05-28 05:34 EDT, peter ritter
no flags Details
File: dso_list (2.73 KB, text/plain)
2013-05-28 05:34 EDT, peter ritter
no flags Details
File: environ (677 bytes, text/plain)
2013-05-28 05:34 EDT, peter ritter
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-28 05:34 EDT, peter ritter
no flags Details
File: maps (12.00 KB, text/plain)
2013-05-28 05:34 EDT, peter ritter
no flags Details
File: open_fds (474 bytes, text/plain)
2013-05-28 05:34 EDT, peter ritter
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-05-28 05:34 EDT, peter ritter
no flags Details
File: var_log_messages (332 bytes, text/plain)
2013-05-28 05:34 EDT, peter ritter
no flags Details

  None (edit)
Description peter ritter 2013-05-28 05:34:10 EDT
Version-Release number of selected component:
gvfs-1.14.2-3.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd
crash_function: slab_allocator_alloc_chunk
executable:     /usr/libexec/gvfsd
kernel:         3.9.4-200.fc18.x86_64
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 slab_allocator_alloc_chunk at gslice.c:1303
 #1 magazine_cache_pop_magazine at gslice.c:724
 #2 thread_memory_magazine1_reload at gslice.c:794
 #3 g_slice_alloc at gslice.c:992
 #4 g_variant_alloc at gvariant-core.c:476
 #5 g_variant_new_from_bytes at gvariant-core.c:511
 #6 g_variant_new_from_trusted at gvariant.c:327
 #7 g_variant_new_boolean at gvariant.c:348
 #8 g_variant_valist_new_leaf at gvariant.c:4316
 #9 g_variant_valist_new at gvariant.c:4493
Comment 1 peter ritter 2013-05-28 05:34:14 EDT
Created attachment 753807 [details]
File: backtrace
Comment 2 peter ritter 2013-05-28 05:34:18 EDT
Created attachment 753808 [details]
File: cgroup
Comment 3 peter ritter 2013-05-28 05:34:21 EDT
Created attachment 753809 [details]
File: core_backtrace
Comment 4 peter ritter 2013-05-28 05:34:24 EDT
Created attachment 753810 [details]
File: dso_list
Comment 5 peter ritter 2013-05-28 05:34:27 EDT
Created attachment 753811 [details]
File: environ
Comment 6 peter ritter 2013-05-28 05:34:30 EDT
Created attachment 753812 [details]
File: limits
Comment 7 peter ritter 2013-05-28 05:34:34 EDT
Created attachment 753813 [details]
File: maps
Comment 8 peter ritter 2013-05-28 05:34:38 EDT
Created attachment 753814 [details]
File: open_fds
Comment 9 peter ritter 2013-05-28 05:34:42 EDT
Created attachment 753815 [details]
File: proc_pid_status
Comment 10 peter ritter 2013-05-28 05:34:46 EDT
Created attachment 753816 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:46:01 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:34:43 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.